---
Bug-Database: https://github.com/sosukeinu/goofile/issues
Bug-Submit: https://github.com/sosukeinu/goofile/issues/new
Repository: https://github.com/sosukeinu/goofile.git
Repository-Browse: https://github.com/sosukeinu/goofile
